Difference between revisions of "User:Felix/Test.css"

From City of Hope MUSH
Jump to navigation Jump to search
imported>Felix
imported>Felix
Line 1: Line 1:
 
.outer {
 
.outer {
border: 2px solid #102f45;
 
 
border-radius: 10px;
 
border-radius: 10px;
background-color: #eff9ff;
 
 
padding: 0px;
 
padding: 0px;
 
width: 100%;
 
width: 100%;
Line 15: Line 13:
 
#left {
 
#left {
 
width: 260px;
 
width: 260px;
border-right: 1px dotted #102f45;
 
 
flex: 0 1 260px;
 
flex: 0 1 260px;
 
}
 
}
Line 23: Line 20:
 
}
 
}
 
.header {
 
.header {
border-top: 1px solid #102f45;
 
border-bottom: 1px dotted #102f45;
 
 
padding: 5px 0;
 
padding: 5px 0;
background-color: #C3D2E7;
 
 
display: block;
 
display: block;
 
width: 100%;
 
width: 100%;
Line 35: Line 29:
 
align-content: center;
 
align-content: center;
 
align-items: center;
 
align-items: center;
background-color: #102f45;
 
border-bottom: 2px solid #461a00;
 
 
border-radius: 6px 6px 0 0;
 
border-radius: 6px 6px 0 0;
color: #c3d2e7;
 
 
display: flex;
 
display: flex;
 
flex: 2 1 100%;
 
flex: 2 1 100%;
Line 49: Line 40:
 
}
 
}
 
#contents {
 
#contents {
color: #102f45;
 
background-color: #c3d2e7;
 
 
padding: 5px;
 
padding: 5px;
 
text-align: center;
 
text-align: center;
Line 70: Line 59:
 
#mainimg, #altimg {
 
#mainimg, #altimg {
 
text-align: center;
 
text-align: center;
padding: 5px;
+
padding: 10px;
border-top: 1px solid #102f45;
 
 
}
 
}
 
#altimg, #also {
 
#altimg, #also {
 
margin-bottom: -2px;
 
margin-bottom: -2px;
}
 
#mainimg img, #altimg img {
 
border: 1px solid #461a00;
 
}
 
a {
 
color: #461a00 !important;
 
 
}
 
}
 
tr {
 
tr {

Revision as of 01:12, 14 September 2016

.outer {
	border-radius: 10px;
	padding: 0px;
	width: 100%;
	min-width: 260px;
	max-width: 1080px;
	display: flex;
	flex-flow: row wrap;
}
.data {
	padding: .5em;
}
#left {
	width: 260px;
	flex: 0 1 260px;
}
#right {
	flex: 1;
	min-width: 260px;
}
.header {
	padding: 5px 0;
	display: block;
	width: 100%;
	text-align: center;
	font-weight: bold;
}
#header {
	align-content: center;
	align-items: center;
	border-radius: 6px 6px 0 0;
	display: flex;
	flex: 2 1 100%;
	flex-flow: row wrap;
	font-size: 2.5em;
	font-weight: bold;
	justify-content: center;
	line-height: 2em;
	text-align: center;
}
#contents {
	padding: 5px;
	text-align: center;
}
#contents ul {
	margin: 0;
}
#contents li {
	display: inline-block;
}
#contents li::before{
	content: "";
	width: 2em;
	display: inline-block;
}
#contents li:first-of-type::before, .hide {
	display: none;
}
#mainimg, #altimg {
	text-align: center;
	padding: 10px;
}
#altimg, #also {
	margin-bottom: -2px;
}
tr {
	vertical-align: top;
}
@media only screen and (max-width: 730px) {
	#left {
		min-width: 100%;
		border-right: 0;
	}
}